Name: mandvd
Version: 2.4
Release: alt2.1

Summary: Video DVD creation tool
Url: http://kde-apps.org/content/show.php?content=38347
License: GPL
Group: Video

Packager:%packager
Vendor: %vendor
Distribution: %distribution

Source: %name-%{version}src.tar.gz
Source1: %name.desktop

Requires: dvd-slideshow >= 0.7.5
Requires: MPlayer
Requires: mkisofs >= 2.01
Requires: xine-ui >= 0.99.4 
Requires: lame >= 3.97 
Requires: dvdauthor >= 0.6.11
Requires: mjpegtools >= 1.8.0 
Requires: netpbm >= 10.29
Requires: transcode >= 1.0.2
Requires: dvd+rw-tools >= 5.21.4

BuildRequires: libqt3-devel ImageMagick gcc-c++ libstdc++-devel

%description
ManDVD is a graphical tool for creating Video DVDs, including menus.

%prep
%setup -q -n ManDVD-%{version}src
$QTDIR/bin/qmake mandvd.pro

%build
%make_build

%install
%__install -D -m 755 %name %buildroot%_bindir/%name
%__install -D -m 644 %SOURCE1 %buildroot%_datadir/applications/%name.desktop
%__install -D -m 644 mandvdico.png %buildroot%_datadir/pixmaps/mandvd.png

%files
%_bindir/mandvd
%_datadir/applications/mandvd.desktop
%_datadir/pixmaps/mandvd.png

%changelog
* Tue Mar 06 2007 Alexey Morsov <swi@altlinux.ru> 2.4-alt2.1
- fix version for xine-ui

* Mon Mar 05 2007 Alexey Morsov <swi@altlinux.ru> 2.4-alt2
- fix versions for Requires

* Thu Dec 21 2006 Alexey Morsov <swi@altlinux.ru> 2.4-alt1
- build for sisphus

* Sun Dec 17 2006 Motsyo Gennadi <drool@altlinux.ru> 2.4-alt0.M24.1
- build for ALT Linux 2.4 Master

* Sun Nov 05 2006 Detlef Reichelt <detlef@links2linux.de> <2.4>-<0.pm.1>
- new upstream version
* Fri Nov 03 2006 Detlef Reichelt <detlef@links2linux.de> <2.3>-<0.pm.1>
- new upstream version
* Fri Sep 15 2006 Detlef Reichelt <detlef@links2linux.de> <2.2>-<0.pm.1>
- new upstream version
* Mon Sep 11 2006 Detlef Reichelt <detlef@links2linux.de> <2.1.8>-<0.pm.1>
- new upstream version
* Fri Sep 08 2006 Detlef Reichelt <detlef@links2linux.de> <2.1.7>-<0.pm.1>
- new upstream version
* Thu Sep 05 2006 Detlef Reichelt <detlef@links2linux.de> <2.1.6>-<0.pm.1>
- new upstream version
* Sun Sep 03 2006 Detlef Reichelt <detlef@links2linux.de> <2.1.5>-<0.pm.1>
- new upstream version
* Wed Aug 31 2006 Detlef Reichelt <detlef@links2linux.de> <2.1.4>-<0.pm.1>
- new upstream version
* Sun Aug 27 2006 Detlef Reichelt <detlef@links2linux.de> <2.1.3>-<0.pm.1>
- new upstream version
* Sat Aug 26 2006 Detlef Reichelt <detlef@links2linux.de> <2.1.2>-<0.pm.1>
- new upstream version
* Wed Aug 23 2006 Detlef Reichelt <detlef@links2linux.de> <2.1.1>-<0.pm.1>
- new upstream version
* Sun Aug 20 2006 Detlef Reichelt <detlef@links2linux.de> <2.1>-<0.pm.1>
- new upstream version
* Fri Aug 18 2006 Detlef Reichelt <detlef@links2linux.de> <2.0.17>-<0.pm.1>
- new upstream version
* Wed Aug 16 2006 Detlef Reichelt <detlef@links2linux.de> <2.0.16>-<0.pm.1>
- new upstream version
* Mon Aug 14 2006 Detlef Reichelt <detlef@links2linux.de> <2.0.15>-<0.pm.1>
- new upstream version
* Thu Aug 11 2006 Detlef Reichelt <detlef@links2linux.de> <2.0.14>-<0.pm.1>
- new upstream version
* Mon Aug 08 2006 Detlef Reichelt <detlef@links2linux.de> <2.0.12>-<0.pm.1>
- first build for packman
